parameters:
    twig.config:
        # Twig debugging:
        #
        # When debugging is enabled:
        # - The markup of each Twig template is surrounded by HTML comments that
        #   contain theming information, such as template file name suggestions.
        # - Note that this debugging markup will cause automated tests that directly
        #   check rendered HTML to fail. When running automated tests, 'debug'
        #   should be set to FALSE.
        # - The dump() function can be used in Twig templates to output information
        #   about template variables.
        # - Twig templates are automatically recompiled whenever the source code
        #   changes (see auto_reload below).
        #
        # For more information about debugging Twig templates, see
        # https://www.drupal.org/node/1906392.
        #
        # Not recommended in production environments
        # @default false
        debug: true
        # Twig auto-reload:
        #
        # Automatically recompile Twig templates whenever the source code changes.
        # If you don't provide a value for auto_reload, it will be determined
        # based on the value of debug.
        #
        # Not recommended in production environments
        # @default null
        auto_reload: true
        cache: false
services:
  cache.backend.null:
    class: Drupal\Core\Cache\NullBackendFactory
